
@font-face {
    font-family: 'cattiesregular';
    src: url('catties-webfont.eot');
    src: url('catties-webfont.eot?#iefix') format('embedded-opentype'),
         url('catties-webfont.woff2') format('woff2'),
         url('catties-webfont.woff') format('woff'),
         url('catties-webfont.ttf') format('truetype'),
         url('catties-webfont.svg#cattiesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cattiesaltregular';
    src: url('cattiesalt-webfont.eot');
    src: url('cattiesalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('cattiesalt-webfont.woff2') format('woff2'),
         url('cattiesalt-webfont.woff') format('woff'),
         url('cattiesalt-webfont.ttf') format('truetype'),
         url('cattiesalt-webfont.svg#cattiesaltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cattiesswashregular';
    src: url('cattiesswash-webfont.eot');
    src: url('cattiesswash-webfont.eot?#iefix') format('embedded-opentype'),
         url('cattiesswash-webfont.woff2') format('woff2'),
         url('cattiesswash-webfont.woff') format('woff'),
         url('cattiesswash-webfont.ttf') format('truetype'),
         url('cattiesswash-webfont.svg#cattiesswashregular') format('svg');
    font-weight: normal;
    font-style: normal;

}